*{
    font-family: Arial, Arial Unicode MS; /* statt "sans-serif" => Sterne richtig angezeigt */

    /* css-reset */
    padding: 0;
    margin: 0;
}

::selection{
    color: #f8f8f8;
    background: black;
}
::-moz-selection{
    color: #f8f8f8;
    background: black;
}
::-webkit-selection{
    color: #f8f8f8;
    background: black;
}

body{
    background-color: #f8f8f8;
}

heading{
    display: block;
    padding-top: 6px;
    padding-right: 12px;
    padding-bottom: 6px;
    padding-left: 12px;
    background-color: black;
}
heading a{
    color: #f8f8f8;
    text-decoration: none;
    font-weight: bold;
}
heading #ilink{
    float: right;
    font-weight: normal;
    font-size: 16px;
}

h1{
    font-size: 48px;
}

a{
    color: black;
    outline: 0;
}
a::-moz-focus-inner{
    border: 0;
}

a.reverted{
    color: revert;
    text-decoration: underline;
}
